/* Link colors */
A:link			{ text-decoration: none; color: #73aa77; font-size:8pt;}
A:visited		{ text-decoration: none; color: #73aa77; font-size:8pt;}
A:active		{ text-decoration: none; color: #73aa77; font-size:8pt;}
A:hover			{ text-decoration: underline; color: #5e8b62; font-size:8pt;}

/* Define BODY style */
.index_body {
	font-size:8pt;
	font-family: Verdana;
	background-color: #e4fae6;
}	
TD {
	font-size:8pt;
	font-family: Verdana;
	color: #5e8b62;
}	
H1 { font-size:8pt; font-family: Verdana; }	
.mheader {
	background-image: url(images/green-01.gif);
	background-repeat: repeat-x;
}
.info {
	background-image: url(images/green-02.gif);
	background-repeat: repeat-x;
}
.logo {
	background-image: url(images/green-logo.png);
}

/* DEFINE THE EXPAND CROSS LOCATION IN TORRENTTABLE */
.showthecross{ margin-top: 0px; margin-right: 0px; margin-left: 2px; float: left;}

/* TORRENTTABLE() */
.ttable_headouter { border-collapse: collapse; }
.ttable_headinner {	border-collapse: collapse; border:1px solid #9999CC; }
.ttable_head { font-family: 'Verdana'; color: #000000; font-size: 8pt; background: #66CCFF; text-align: center;}
.ttable_col1 { font-family: 'Verdana'; border:1px solid #9999CC; font-size: 8pt; background: #F7F7F7; }
.ttable_col2 { font-family: 'Verdana'; border:1px solid #9999CC; font-size: 8pt; background: #ECECEC; }
.ttable_colx { font-family: 'Verdana'; border:1px solid #9999CC; font-size: 8pt; background: #ECECEC; }

/* Define Other Tables */
.table_table { border: #000000; border-style: border-style; border-width: 1px; border-collapse:collapse; }
.table_head { font-family: 'Verdana'; border:1px solid #666699; font-size: 8pt; background: #66CCFF; color: #000000; }
.table_col1 { font-family: 'Verdana'; border:1px solid #666699; font-size: 8pt; background: #F7F7F7; }
.table_col2 { font-family: 'Verdana'; border:1px solid #666699; font-size: 8pt; background: #ECECEC; }

/* BLOCK & FRAME STYLEs */
.bblock{
	border: 1px solid #96e49d;
}
.bcapbar{ 
	background-repeat: repeat-x;
	font-size: 11px;
	color: #81c187;
	font-family: verdana, tahoma, arial, sans-serif;
	background-image: url(images/green-03.gif);
	vertical-align: text-top;
	padding-top: 8px;
	text-align: center;
	font-weight: bold;
}
.bmain{
	width: 100%;
	padding: 5px;
	font-size: 10px;
	color: #5e8b62;
	font-family: verdana, tahoma, arial, sans-serif;
	vertical-align:top;
	background-color: #FFFFFF;
}
.fcapbar{ 
	background-repeat: repeat-x;
	font-size: 11px;
	color: #73aa77;
	font-family: verdana, tahoma, arial, sans-serif;
	background-image: url(images/green-04.gif);
	vertical-align: text-top;
	padding-top: 8px;
	text-align: center;
	font-weight: bold;
}
.fmain{
	width: 100%;
	padding: 5px;
	font-size: 10px;
	color: #5e8b62;
	font-family: verdana, tahoma, arial, sans-serif;
	vertical-align:top;
	background-color: #FFFFFF;
}
/* top navigation bar bg*/
td.subnav{
	background-image:url(images/green-03.gif);
	height:31px;
}

/* Torrents-details download box*/
#downloadbox {
	padding: .75em;
	background-color: #eff3fb;
	border: 1px solid #8ba7cd;
}

/*DEFINE THE SHOUTBOX CSS */
.shoutbox_body { font-family: verdana; color: black; float: middle; background-color: White; }
.shoutbox_contain { border: 0; height: 150; width: 100%; overflow: auto; align: middle; }
.shoutbox_history { border: 0;height: 100%;width: 100%;align: middle; }
.shoutbox_messageboxback { background-color: White; }
.shoutbox_noalt { background-color: White; }
.shoutbox_alt { background-color: #e4fae6; }
.shoutbox_msgbox { width: 100%; font-size: 12px; background-color: AliceBlue;border: 1px solid black; }
.shoutbox_shoutbtn { font-size: 12px; background-color: AliceBlue;border: 1px solid black; font-weight: bold; }
.shoutbox_error { color: red;font-size: 13px; }
